uuid: 0b4901a7-f059-43e4-8675-80a2ebed8f94
langcode: es
status: true
dependencies:
  enforced:
    module:
      - commerce_order
third_party_settings:
  commerce_order:
    customer_profile_type: true
_core:
  default_config_hash: I3_fH4tUQVejPgxvJzH1-mGg9A9OaY4Hm5iN2G2Fz20
id: customer
label: Cliente
display_label: 'Datos del cliente'
multiple: true
registration: false
roles: {  }
allow_revisions: false
new_revision: false
